


*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

 h1,h2,h3,h4,h5{
font-weight: 600;
} .decorated_heading_1{     font-weight: 600;
     
    text-align: left;
}

.decorated_heading_2{     font-weight: 600;
     
    text-align: center;
    font-weight: 600;
}


.paragraph{
    text-align: justify;
}
a{
    text-decoration: none;
    color: black;
    }














    






.courses_section{
    margin-top:50px;
    display: flex;
    padding: 0 85px;
}
.courses_section .coloumn_1{
    width: 100%;
    display: flex;
    justify-content: center;
}
.courses_section .content{
width: 100%;
text-align: center;
}
.courses_section .paragraph{
    margin-top: 10px;
    text-align: center;
  }
  .courses_section h3{
font-weight: 600;
    }
.courses_section a{
text-decoration: none;
cursor: pointer;
}
.courses_section .courses_container{
width: 100%;
display: flex;
flex-wrap: wrap;
}
.courses_container .course{
padding: 30px;
margin-top: 50px;
width: calc(20% - 20px);
margin-left: 10px;
margin-right: 10px;
text-align: left;
border: 1px solid gainsboro ;
background-color: ghostwhite;
border-radius: 10px;
}
.course a{
margin-top: 30px;
color: green;
}
.course a i{
font-size: 12px;
}
.purchase {
width: 100%;
display: flex;justify-content: space-between;
gap: 5px;
}
















@media only screen and (max-width: 768px) {

    /* all sections common responsiveness*/



    .section  {
    flex-wrap: wrap ; 
    padding: 0 15px;
    gap: 30px;
    }
    .section .row{
        flex-wrap: wrap ;
        gap: 30px;
    }
    .section .column  {
        width: 100% ;
        justify-content: center;
    }
    .section .content  {
        padding: 0 ;
    }
    .section .flex_container{
        flex-wrap: wrap ;
        gap:30px;
    }
    .section .flex_item{
        width: 100% ;
        margin-top: 0;
        padding: 30px 0 ;
    }
    .courses_container {
    margin-top: 30px;
    padding: 0 55px;    
    }
    .courses_container .course{
        padding: 40px;
        margin: 0px;
        }
    .section  h1,h2,h3,h4,h5{
font-weight: 600;
} .decorated_heading_1{     
    font-weight: 600;
    text-align: center ;
    font-size: 26px;
    }
    .section .decorated_heading_1::after{
        margin-left: auto ;
        margin-right: auto ;
    }
    .section .decorated_heading_2{
font-size: 26px;
    }



.scam_aware_section img{
width: 100%;
}

    .filter_section{
    padding: 0 30px;
    font-size:14px;
    }
.filter_section>* {
    padding: 0 2px;
}

    .purchase button {
        padding: 15px 50px;
     }


     }














     @media only screen and (min-width: 769px) and (max-width: 1024px) {

        /* all sections common responsiveness*/
    


        .section  {
        flex-wrap: wrap ;
        padding: 0 45px;
        gap: 30px;
        }
        .section .row{
            flex-wrap: wrap ;
            gap: 30px;
        }
        .section .column  {
            width: 100% ;
            justify-content: center;
        }
        .section .content  {
            padding: 0 ;
        }
        .section .flex_container{
            flex-wrap: wrap ;
            gap:30px;
        }
        .section .flex_item{
            width: 100% ;
            margin-top: 0;
            padding: 30px ;
        }
        .section  h1,h2,h3,h4,h5{
font-weight: 600;
} .decorated_heading_1{     font-weight: 600;
            text-align: center ;
        }
        .section .decorated_heading_1::after{
            margin-left: auto ;
            margin-right: auto ;
        }
    
    
.scam_aware_section img{
width: 100%;
}
    
        .filter_section{
        padding: 0 45px;
        }
        .purchase button {
            padding: 15px 50px;
         }




        .courses_section{
            padding: 0 180px;          
        }
        .courses_container .course{
            padding: 40px;
            margin: 0px;
        }


    
    
         }